program AutoTestD10;
uses
  FastMM4,
  Forms,
  TestFrameWork,
  GUITestRunner,
  TestCases;

begin
    Application.Initialize;

    SetTestImagesFolder('c:\aerofs\p\en30\testimages\');
    SetPrivateTestImagesFolder('c:\aerofs\p\en30\testimagesprivate\');

    GUITestRunner.RunRegisteredTests;
end.



